Subject: [MBONED] Minor CBACC update

From: "Holland, Jake" <[email-masked]>
Date: Mon, 1 Feb 2021 19:17:57 +0000

Hi mboned,

A couple of minor updates regarding CBACC, in case anyone is interested.

I added a rudimentary implementation into the latest version of the
multicast-ingest-platform:
https://github.com/GrumpyOldTroll/multicast-ingest-platform#overview

In the course of working on that, I realized I'm pretty sure the CBACC
metadata should be in the group container in DORMS, rather than in the
udp-stream container, because the subscription provisioning needs to
happen at the IP layer instead of the port layer.

So I made that change to the yang model and posted an updated -02 version:
https://datatracker.ietf.org/doc/draft-ietf-mboned-cbacc/

Comments, questions, discussion is welcome, as always.

- Jake